PDA

View Full Version : help with supercelshader plugin


duderender
07-31-2003, 06:48 AM
Hi folks.

I am trying to use SuperCelShader in LW 5.6 but I get the following message:
' prev services could not be found. Please add "EnvAcces.p".

No big deal, but I have added the EnvAcces.p plugin. I still get the error message.

CGTalk Moderation
01-15-2006, 06:00 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.